/* CSS Document */

*
{
	margin:0px;
	padding:0px;
}
body
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	
	
	background-position:center top;
	
}
.text_one {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #FFFFFF;
	font-weight: bold;
}

.text_two {
	font-family: tahoma;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 20px;
	font-weight: lighter;
}
.yellow_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 40px;
	color: #FFFF66;
}
.yellow_two {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #FFFF99;
}
.green_two {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #66FF66;
}
.green_three {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 30px;
	color: #66FF99;
}

.green_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 30px;
	color: #66FF66;
}




a.email_text:link{
	text-decoration:none;
	font-family: Tahoma, Arial;
	font-size: 14px;
	line-height: 18px;
	color:#0CB457;
}
a.email_text:visited{
	text-decoration:none;
	font-family: Tahoma, Arial;
	font-size: 14px;
	line-height: 18px;
	color:#0CB457;
}
a.email_text:hover{
	text-decoration:none;

	font-family: Tahoma, Arial;
	font-size: 14px;
	line-height: 18px;
	color:#465CFB;
}



.text_three {
	font-family: tahoma;
	font-size: 12px;
	color: #550D14;
	line-height: 20px;
}
.text_three_one {
	font-family: Georgia;
	font-size: 18px;
	color: #EAEAFF;
}
.top_bg {
	background-image: url(110922top_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-attachment: fixed;
}
.bttm_bg {
	background-image: url(110922bttm_bg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.text_line {
	font-family: Georgia;
	font-size: 14px;
	color: #500000;
}
.feed_bg {
	background-image: url(110962feedback_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.con_bg {
	background-image: url(110962.contact_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.con_text
{
	font-family: "Helvetica Condensed", Tahoma;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}
a.con_text:link {
	font-family: tahoma;
	font-size: 14px;
	text-decoration:none;
	line-height: 20px;
	color: #FFFFFF;
}
a.con_text:visited
{
	font-family: tahoma;
	font-size: 14px;
	line-height: 20px;
	text-decoration:none;
	color: #FFFFFF;
}
a.con_text:hover
{
	font-family: tahoma;
	font-size: 14px;
	line-height: 20px;
	text-decoration:underline;
	color: #FFFF99;
}
.bdytable_bg {
	background-color: #000000;
	background-image: url(110922tablebdy_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.contact_text_white{
	font-family:"Helvetica Condensed", Arial, Tahoma;
	font-size: 16px;
	line-height:22px;
	color: #FFFFFF;
	text-decoration: none;
}

.contact_text_ywl{
	font-family:"Helvetica Condensed", Arial, Tahoma;
	font-size: 16px;
	line-height:22px;
	color: #CCFF66;
	text-decoration: none;
}
.feedback{
	background-image: url(110922feedback_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
}
